Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts.cache
[Java] Interface DependencyResolutionControl

    org.gradle.api.artifacts.cache.ResolutionControl
      org.gradle.api.artifacts.cache.DependencyResolutionControl

All Superinterfaces:
  ResolutionControl

    @Incubating
    public interface DependencyResolutionControl
    extends ResolutionControl

Command methods for controlling dependency resolution via the DSL.

Method Summary

Methods inherited from interface ResolutionControl
cacheFor, getCachedResult, getRequest, refresh, useCachedResult

Gradle API 1.10